/***********************************

Copyright © 2004 Treehouse Software, Inc.   All Rights Reserved.
styles.css

************************************/
.box4 { background: url(images/bg14.gif) no-repeat; }

.box4 .bg { padding: 58px 10px 7px 39px; }

.box4 .features {text-transform: uppercase;}

.box4 .price { background: url(images/bg201.gif) no-repeat left bottom; padding: 7px 0px 0px 12px }


/********
 Basic Formatting 
********/
  
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h4 {
	font-size: 11px;
	color: #333333;
}

h3 {
	font-size: 12px;
	color: #1B3162;
}

h2 {
	font-size: 13px;
	color: #383847;
}

h1 {
	font-size: 14px;
	color: #383847;
}



/********
 Misc Formatting 
********/

.stylemediumtext {
font-family: Arial, Helvetica, sans-serif;
font-size: 80%;
}


.style2112 {
	font-size: 11px;
	border: 1;
	border-color: #333333;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12px;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	border-spacing: 1px;
	border-collapse: collapse;
}

.style1 {
	font-size: 9px;
	border: 1;
	border-color: #333333;
}

.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.subContent {
	font-family: Verdana;
	font-size: 11;
	line-height: 25px;
	color: black;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 17px;
}


/********
 Window Center Formatting
********/

.windowcenter {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-top: 4px;
	font-size: 9px;
	font-weight: normal;
	text-indent: 0px;  }

.windowcenter a:link {
  color: #1D78B3; 
  text-decoration : none; }
  
.windowcenter a:visited {
  color: #1D78B3; 
  text-decoration : none; }
  
.windowcenter a:hover { 
  color: #155E8C; 
  text-decoration : underline; }

/********
 Footer Center Formatting
********/

.footercenter {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-size: 10px;
	font-weight: normal;
  }

.footercenter a:link {
  color: #FFFFFF; 
  text-decoration : none; }
  
.footercenter a:visited {
  color: #FFFFFF; 
  text-decoration : none; }

.footercenter a:hover { 
  color: #FFFFFF; 
  text-decoration : underline; }
  
  /********
  NewFooter Center Formatting
********/

.nfootercenter {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-size: 10px;
	font-weight: normal;
  }

.nfootercenter a:link {
  color: #333333; 
  text-decoration : none; }
  
.nfootercenter a:visited {
  color: #333333; 
  text-decoration : none; }

.nfootercenter a:hover { 
  color: #333333; 
  text-decoration : underline; }
/********
Window Formatting
********/

.window {
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	padding-top: 4px;
	font-size: 11px;
}

.window a:link {
  color: #1D78B3; 
  text-decoration : none; }
  
.window a:visited {
  color: #1D78B3; 
  text-decoration : none; }
.window a:hover { 
  color: #1D78B3; 
  text-decoration : underline; }
  
  
  /********
Window Main Formatting
********/

  .windowmain {
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-indent: 0px;
	padding-left: 8px;
	line-height: 16px;
	font-size: 11px;
}

.windowmain a:link {
  color: #1D78B3; 
  text-decoration : none; }
  
.windowmain a:visited {
  color: #1D78B3; 
  text-decoration : none; }
.windowmain a:hover { 
  color: #1D78B3; 
  text-decoration : underline; }

/********
Window Heirarchy Links Formatting
********/

.windowheirarchylinks {
	padding: 0px;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
	padding-top: 0px;
	font-size: 9px;
	font-weight: normal;
	text-indent: 0px;
	padding-left: 0px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 0px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}

.windowheirarchylinks a:link {
	color: #333333;
	text-decoration : none;

}
  
.windowheirarchylinks a:visited {
  color: #333333; 
  text-decoration : none; 
}
  
.windowheirarchylinks a:hover {
	color: #333333;
	text-decoration : underline;
}

.windowheirarchylinks a:active {
	color: #FFFFFF;
	text-decoration : none;
}

/********
Side Window Formatting
********/

  .sidewindow {
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-size: 9px;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	border-spacing: 1px;
	border-collapse: collapse;

}

.sidewindow a:link {
	color: #333333;
	text-decoration : none;   }
  
.sidewindow a:visited {
  color: #333333; 
  text-decoration : none;    }
  
.sidewindow a:hover {
	color: #333333;
	text-decoration : underline;  }

/********
Partner Window Formatting
********/

  .partnerwindow {
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	border-spacing: 1px;
	border-collapse: collapse;

}

.partnerwindow a:link {
	color: #1D78B3;
	text-decoration : none;   }
  
.partnerwindow a:visited {
  color: #1D78B3; 
  text-decoration : none;    }
  
.partnerwindow a:hover {
	color: #1D78B3;
	text-decoration : underline;  }

/********
Header Link Formatting
********/

.headerlink {
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-bottom: 8px;
	font-size: 10px;
	font-weight: bold;
	color: #000000;   }


.headerlink a:link {
  color: #000000; 
  text-decoration : underline; }
  
.headerlink a:visited {
  color: #000000; 
  text-decoration : underline; }
.headerlink a:hover { 
  color: #1D78B3; 
  text-decoration : underline; }
  
/********
Class 1 Formatting
********/

.class1 {
  padding: 5px; }
.class1 a:link {
  color: #1D78B3; 
  text-decoration : none; }
.class1 a:visited {
  color: #1D78B3; 
  text-decoration : none; }
.class1 a:hover { 
  color: #1D78B3; 
  text-decoration : underline; }

/********
TableWindow Header Formatting
********/

.tablewindowheader {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	word-spacing: normal;
	border-spacing: 0px;
    border-collapse: collapse;
}

/********
Table Window 10 Formatting
********/

.tablewindow10 {
	font-size: 10px;
	font-weight: normal;
	text-indent: 10px;    }

/********
Design 1 Formatting
********/

table.design1 {
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;   }

table.design1 td {
	border-spacing: 0px;
	border-collapse: collapse;
	border: 1px solid;
	border-color: #9FA1B2;   }
	 
/********
Table Border Links Formatting
********/
.title01 {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.tableborderlinks {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #999999;
}


.producttable {
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
